CURRICULUM VIATE -NL- **`SOUMYA RANJAN GIRI`[NAME]** -NL- CONTACT NO.**`9078257966`[PHONES_PHONE]**, **`6370229703`[PHONES_PHONE]** -NL- Email-id:**`Soumyagiri85@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Looking for software Testing Engineer position in well-known organization which -NL- gives me an opportunity to exhibit my technical skills and giving scope for career. -NL- **`ACADEMICS`[EDUCATION_HEADING]** -NL- Degree/ Certificates - Board /University - School /College - Year of Passing - Percentage / CGPA -NL- **`B.Tech`[EDUCATION_DEGREE]** in **`Mechanical Engineering`[EDUCATION_COURSE]** - Biju Pattanaik University of Technology - **`DRIEMS`[EDUCATION_INSTITUTE]** - 2019 - 7.1 -NL- **`12th`[EDUCATION_DEGREE]** - CHSE - **`VCSC Aradichhak,BHADRAK`[EDUCATION_INSTITUTE]** - 2015 - 53.1% -NL- **`10th`[EDUCATION_DEGREE]** - BSE - **`RN High school markona,BALASORE`[EDUCATION_INSTITUTE]** - 2013 - 75% -NL- MANUAL TESTING -NL-  Good knowledge of Software Devlopment life Cycle and Software Testing -NL- life Cycle -NL-  Good knowledge of Functional Testing, Integration Testing, System Testing, -NL- Regression Testing, Black Box Testing, White Box Testing, Performance -NL- Testing. -NL-  Good knowledge of Test Scenarios and Test cases. -NL- AUTOMATION TESTING -NL-  Good knowledge of selenium automation Tool which includes -selenium -NL- IDE, Web Driver, TestNG and Maven. -NL-  Basic Knowledge of java programming. -NL-  Good knowledge on XPATH expression. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Testing Process: Manual and Automation testing -NL- Languages: Java -NL- Testing Tools: Selenium -NL- Operating System: Windows -NL- OTHER SKILS -NL-  Time management -NL-  Positive minded and hard working -NL-  Team work -NL-  Ability to work under pressure -NL- HOBBY -NL-  Playing cricket -NL-  Traveling -NL-  Playing mobile games -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL-  Name: **`SOUMYA RANJAN GIRI`[NAME]** -NL-  Father’s Name: SANJAY KUMAR GIRI -NL-  Mother’s Name: SUJATA GIRI -NL-  DOB: -NL- 12/04/1998 -NL-  SEX: MALE -NL-  Nationality: INDIAN -NL-  Language Knows: Odia, Hindi, English -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I confirm that the information provided by me is true to the best of my -NL- knowledge and belief. -NL- Place: Bangalore -NL- (Soumya Ranjan Giri) -NL- 